minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
cookingforblockheads:cow_jar
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmingforblockheads:market
jei:information
minecolonies:alchemist/brewing
minecolonies:alchemist/crafting
minecolonies:baker/crafting
minecolonies:baker/smelting
minecolonies:beekeeper
minecolonies:blacksmith/crafting
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer/custom
minecolonies:cookassistant/crafting
minecolonies:cookassistant/smelting
minecolonies:cowboy
minecolonies:cowboy/custom
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:dyer/smelting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fisherman
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:glassblower/smelting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:netherworker/custom
minecolonies:planter/crafting
minecolonies:rabbitherder
minecolonies:sawmill/crafting
minecolonies:shepherd
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
minecolonies:swineherder
stardewarmory:galaxy_forge
waystones:warp_plate
crockpot:crock_pot_cooking
crockpot:explosion_crafting
crockpot:food_values
crockpot:piglin_bartering
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:mechanist_workbench
